<?php declare(strict_types=1);

namespace USKit\Base;

use Infomaker\Everyware\Base\Utilities;

/**
 * Class AssetsHelper
 * @package App
 */
class AssetsHelper
{
    public static function getScriptUrl(string $fileName): string
    {
        return Utilities::getStaticThemeUri() . "/assets/js/{$fileName}.js";
    }

    public static function getStyleUrl(string $fileName): string
    {
        return Utilities::getStaticThemeUri() . "/assets/css/{$fileName}.css";
    }
}
